.bloc_tab_faq-horizontal {
    display: flex;
    column-gap: 10rem;
    align-items: flex-start;
}

.bloc_tab_faq-nav-wrapper {
    max-width: 320px;
}

.bloc_tab_faq-nav {
    min-width: 320px;
}

.bloc_tab_nav-item {   
    border: none;        
    border-bottom: 1px solid var(--black);
    text-align: left;
    padding: 2.1rem 2rem;
    cursor: pointer;
    background: none;
    font-size: 2rem;
    font-weight: 500;
    outline: none;
    text-transform: uppercase;
    color: var(--c-secondary);
    display: block;
    width: 100%;
    transition: all 0.3s ease-in-out;
}

.bloc_tab_nav-item.active,
.bloc_tab_nav-item:hover {
    background: rgba(var(--rgb_c-primary), 0.3);
}

.bloc_tab_faq-contents {
    flex: 1;
    flex-grow: 1;
}

.bloc_tab_faq-item {
    display: none;
    opacity: 0;
    visibility: hidden;
    animation: fade-in 0.4s;
}
.bloc_tab_faq-item.active {
    display: block;
    opacity: 1;
    visibility: visible;
}

@media (max-width: 991px) {
    .bloc_tab_faq-horizontal {
        flex-direction: column;
        gap: 1rem;
    }
    .bloc_tab_faq-nav-wrapper {
        max-width: 100%;
    }
    .bloc_tab_faq-nav {
        flex-direction: row;
        border: none;
        margin-right: 0;
        margin-bottom: 1.5rem;
        display: flex;
        width: 100%;
        gap: 1.2rem;
        overflow: hidden;
        overflow-x: auto;
    }
    .bloc_tab_nav-item {
        background-color: rgba(var(--rgb_c-primary), 0.15);
        border-radius: 1rem;
        padding: 16px 12px;
        font-size: 1.6rem;
        text-align: center;
        min-width: fit-content;
    }
    .bloc_tab_nav-item, .bloc_tab_nav-item.active {
        border: none
    }
    .bloc_tab_nav-item.active {
        background-color: var(--c-primary);
        color: var(--white);
        font-weight: 600;
    }
}